Check out our new Work Transformation Summit page, and join our upcoming event to learn how leading organizations are building a smarter hybrid workspace for their employees.

Visit the page
cancel
Showing results for 
Search instead for 
Did you mean: 

adjust breakouts after rooms opened

shaunr
Listener

I want to use the adjust breakouts after the rooms have been opened mentioned in 5.9.3  

 

But it says that end users must have 5.9.3 and if they don't they can't even use the meeting?

many of our users struggle at upgrading and some can't do it.  

So this would be very good as we want to delete some empty rooms as roosm end at different times and persons come late and choose a room option is good   .  we don't want persons to waste time comeing to empty room.

 

However, the requirement to 5.9.3  would be a problem and we can't use.

 

Why is 5.9.3 required anyway?  

Will this change in the future?

0 REPLIES 0